<template>
  <v-card
    color="grey lighten-4"
    flat
    height="200px"
    tile
  >
    <v-toolbar dense>
      <v-app-bar-nav-icon></v-app-bar-nav-icon>

      <v-toolbar-title>{{ $t('message') }}</v-toolbar-title>

      <v-spacer></v-spacer>

      <v-lang-switcher></v-lang-switcher>
    </v-toolbar>
  </v-card>
</template>
